RubyGems Navigation menu

Reverse dependencies for shoryuken-later Latest version of the following gems require shoryuken-later

Total downloads 30,702

For this version 2,003

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

LGPL-3.0

Required Ruby Version: >= 2.0.0

Links: